--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gem::RemoteInstallationSkipped
includes: []

instance_methods: []

name: RemoteInstallationSkipped
superclass: Gem::Exception
